import os
import shutil
import glob


def createPathIfnotExist(path):
	if not os.path.exists(path):
		os.makedirs(path)
		print('makedirs : ' + path)

def copyFiles(srcwc, out):
	files = glob.glob(srcwc)
	if not files:
		print('no match : ' + srcwc)
		return

	for file in files:
		shutil.copy(file, out)
		print('copy : ' + file + ' -> ' + out)
